Does LoadRunner 12.53 support JMeter 3.3?

  • Questions
  • Does LoadRunner 12.53 support JMeter 3.3?
Question ID: 108411
1
0

We are currently using LoadRunner 12.53. Our team is going to integrate using JMeter 3.3. Does LoadRunner 12.53 support JMeter 3.3?

Marked as spam
Posted by (Questions: 156, Answers: 15)
Asked on May 18, 2018 3:29 pm
3 views
Answers (1)
2
Private answer

No, Apache JMeter 3.3 is only supported by the latest version of LoadRunner 12.56.
LoadRunner 12.53 does not support Apache JMeter. Further information on this topic
can be found in the LoadRunner 12.56 System Requirements.

Marked as spam
Posted by (Questions: 17, Answers: 263)
Answered on May 18, 2018 3:31 pm